

.navbar {
  margin-bottom:0px;
}
.navbar-inverse.nav-upper {
 /* height: 32px;  */
}
.navbar-inverse {
    background-color: #3d6290;
    border-color: #3d6290;
	color:#fff;
}
.navbar-inverse.nav-upper ul {
  float: right;
  display: table;
}
.navbar-inverse.nav-upper .navbar-upper > li {
  display: table-cell;
  font-size: 14px;
}
.navbar-inverse.nav-upper .navbar-upper > li > a {
  color: #fff;
  padding:3px;
}
.navbar-inverse.nav-upper .navbar-upper > li > a:hover {
  color: #fff;
  background-color:#3d6290;
}
.navbar-inverse.nav-upper .navbar-upper > li > a:active{
  color: #fff;
  background-color:#3d6290;
}
.navbar-inverse.nav-upper .navbar-upper > li > a:focus {
  color: #fff;
  background-color:#3d6290;
}

@media (min-width: 768px) {
  .navbar.navbar-lower .navbar-nav {
    margin-left: 21px;
  }
}
.navbar-nav>li>a {
    padding-top: 23px;
    padding-bottom: 15px;
	padding-right: 6px;
    padding-left: 6px;
	font-size: 14px;
}
.dropdown-menu>li>a { font-size:13px;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
} 
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 
 .img-responsive {
   width: 100% !important;
    height: auto !important;
}
/*.column-2{width:232px;}*/
.leto-advantage{padding-top: 20px;
    padding-bottom: 20px;
	margin-bottom: 10px;
	text-align:center;
	}
@media (max-width : 480px) {
    .mobile_fix {
      border-right:2px solid transparent !important;
	  text-align:center;
	  /* width:100%;  */
    }
}
  .mobile_fix {
     border-right:2px solid #ddd;
    }
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
    color: #fff;
}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus {
	color: #428bca;
	background-color: #fff;
	border-color: #428bca;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #428bca;
    border-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #fff;   
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #3071a9;
}
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    background-color: #4a9fe9;
}
.nav-tabs {
     border-bottom:0 !important;
}
.panel-heading {
    padding: 0px 15px !important;
}
.cfms-tab-list{width:202px;}
@media (max-width : 480px) {
    .cfms-tab-list{width:100%;}
}
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */
.team_columns_carousel_wrapper {
    padding: 25px;
    overflow: hidden
}
.team_columns_carousel_control_left,
.team_columns_carousel_control_right {
    top: 60px;
    z-index: 2;
    opacity: 1;
    width: 30px;
    height: 30px;
    border: 0;
    text-shadow: none;
    text-align: center;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}
.team_columns_carousel_control_icons {
    line-height: 35px;
    font-size: 20px!important;
    font-weight: normal!important;
    margin-top:5px;
}
.team_columns_carousel_control_left {
    left: 26px!important
}
.team_columns_carousel_control_right {
    right: 63px!important
}
.adv_left {
    left: 0px!important
}
.adv_right {
    right: 1px!important
}
.team_columns_item_image {
    padding-top: 5px;
    padding-bottom: 5px
}
.team_columns_item_image img {
    width: 100%;
    -webkit-filter: grayscale(70%);
    -moz-filter: grayscale(70%);
    -ms-filter: grayscale(70%);
    -o-filter: grayscale(70%);
    filter: grayscale(70%);
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}
.team_columns_item_image:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%)
}
@media(min-width:768px) and (max-width:789px) {
    .adv_team_columns_item_social a, .adv_team_columns_item_social a:visited {
        margin-right: 0
    }
}
.team_columns_carousel_wrapper {
    background: #fff
}
.team_columns_carousel_control_left,
.team_columns_carousel_control_left:hover,
.team_columns_carousel_control_left:active,
.team_columns_carousel_control_left:focus,
.team_columns_carousel_control_right,
.team_columns_carousel_control_right:hover,
.team_columns_carousel_control_right:active,
.team_columns_carousel_control_right:focus {
    color: #fff;
    background: #50585b!important;
	border-radius: 50px;
}

.four_shows_one_move .cloneditem-1,
.four_shows_one_move .cloneditem-2,
.four_shows_one_move .cloneditem-3,
.four_shows_one_move .cloneditem-4,
.four_shows_one_move .cloneditem-5 {
    display: none
}
@media all and (min-width: 768px) {
    .four_shows_one_move .carousel-inner>.active.left,
    .four_shows_one_move .carousel-inner>.prev {
        left: -50%
    }
    .four_shows_one_move .carousel-inner>.active.right,
    .four_shows_one_move .carousel-inner>.next {
        left: 50%
    }
    .four_shows_one_move .carousel-inner>.left,
    .four_shows_one_move .carousel-inner>.prev.right,
    .four_shows_one_move .carousel-inner>.active {
        left: 0
    }
    .four_shows_one_move .carousel-inner .cloneditem-1 {
        display: block
    }
}
@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
    .four_shows_one_move .carousel-inner>.item.active.right,
    .four_shows_one_move .carousel-inner>.item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.active.left,
    .four_shows_one_move .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.left,
    .four_shows_one_move .carousel-inner>.item.prev.right,
    .four_shows_one_move .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0
    }
}
@media all and (min-width: 992px) {
    .four_shows_one_move .carousel-inner>.active.left,
    .four_shows_one_move .carousel-inner>.prev {
        left: -25%
    }
    .four_shows_one_move .carousel-inner>.active.right,
    .four_shows_one_move .carousel-inner>.next {
        left: 25%
    }
    .four_shows_one_move .carousel-inner>.left,
    .four_shows_one_move .carousel-inner>.prev.right,
    .four_shows_one_move .carousel-inner>.active {
        left: 0
    }
    .four_shows_one_move .carousel-inner .cloneditem-2,
    .four_shows_one_move .carousel-inner .cloneditem-3,
    .four_shows_one_move .carousel-inner .cloneditem-4,
    .four_shows_one_move .carousel-inner .cloneditem-5  {
        display: block
    }
}
@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
    .four_shows_one_move .carousel-inner>.item.active.right,
    .four_shows_one_move .carousel-inner>.item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.active.left,
    .four_shows_one_move .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.left,
    .four_shows_one_move .carousel-inner>.item.prev.right,
    .four_shows_one_move .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0
    }
}
.navigation-list{
       background: #333;
       padding: 10px;
}
.list-name{color:#fff;text-decoration:none;}
.list-name:hover{color:#fff;text-decoration:none;}
.list-name:focus{color:#fff;text-decoration:none;}
.side-menu{width:289px;padding-right: 0px;}
@media (max-width : 480px) {
    .side-menu {
      width:96%;
    }
}

.res{
	padding-right:0px;
	padding-left: 0px;
    /*width:1054px ;*/
   }
@media (max-width : 480px) {
    .res {
		
      width:100%;
	  ;
    }
}
.dropdown-menu{font-size:12px;}
.panel-primary {
    border-color: transparent;
}
.letoerp-mod{background-color:#333;border-color:#333;color:white;}
.letoerp-mod-xs{background-color:#333;border-color:#333;color:white !important;text-align:left;font-size: 18px;}
.letoerp-mod-xs:hover{background-color:#333 !important;border-color:#333 !important;color:white !important;}
.letoerp-mod-xs:focus{background-color:#333 !important;border-color:#333 !important;color:white !important;}
.contact-info{padding-left:0px;padding-right:0px;}
.fix-top{margin-top:106px;}
a:hover{
    text-decoration: none ;
   cursor:pointer;
}

.pro-showcase {
    background-color: #fdfdfd;
    margin-bottom: 40px;
	margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
	margin-bottom:5px;
	text-align: justify;
}
.pro-showcase .img {
    width: 100%;
   
    overflow: hidden;
    position: relative;
}
.pro-showcase .img span.price {
    position: absolute;
    left: 0;
    bottom: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: 500;
    padding: 2px 15px;
}
.pro-showcase .content {
    padding: 20px;
    border: 1px solid #eee;
    border-top: 0;
}
.btn-blue{
	color: #fff;
    background-color: #19b7f7;
    border-color: #19b7f7;
}
 .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    
	border-radius: 120px;
}

.pro-img {
    width: 100%;
    
    overflow: hidden;
    position: relative;
}


.hotspot-wrapper {
  position: relative;
  overflow: hidden;
 
}
.hotspot-text {
  width:100%;
    bottom:56px;
    position:relative;
	padding: 10px;
   
  transition: all .2s linear;
  background: rgba(0,0,0,.7);
  color:#fff;
}  
.hotspot-wrapper:hover {
  bottom: 0;
}

.hotspot-wrapper img {
 
  -webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

/* .hotspot-wrapper:hover img {
  -webkit-transform: scale(1.1);
} */
.LetoCom {
	font-size: 27px !important;
    padding: 10px !important;
    margin-top: 10px !important;
    font-weight: 600 !important;
}
.Mob-lcom{
	font-size: 22px;
    padding: 10px;
    font-weight: 600;
}
.badge-custom {
	background-color: #ff6d00;
    min-width: 112px;
    padding: 0 10px;
    height: 30px;
    position: absolute;
    text-align: center;
    top: -24px;
    
    color: #FFF;
    border-radius: 3px 3px 0 0;
   
}
.badge-text {
    color: #FFF!important;
    font: 700 11px/16px "PT Sans",sans-serif;
    letter-spacing: 1.1px;
    text-transform: uppercase;
	padding:5px;
}
.badge-custom:after {
    content: '';
    position: absolute;
    right: -6px;
    top: 4px;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    z-index: -1;
    transform: rotate(67deg);
}
.badge-custom:after {
    content: "";
    position: absolute;
    right: -6px;
    top: 4px;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    z-index: -1;
    transform: rotate(67deg);
}
.badge-custom.badge-lastadded, .badge-custom.badge-lastadded:after {
    background: #ff6d00;
}
.boxsha{box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}

.navList > li {padding:5px;}

.erp-chennai { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-chennai-content{font-family: initial;
    font-size: 16px;}
.erp-chennai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.erp-mumbai { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-mumbai-content{font-family: initial;
    font-size: 16px;}
.erp-mumbai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.dms-hyderabad { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.dms-hyderabad-content{font-family: initial;
    font-size: 16px;}
.dms-hyderabad-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}


.CRM-Bengaluru { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.CRM-Bengaluru-content{font-family: initial;
    font-size: 16px;}
.CRM-Bengaluru-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.FAMS-hyderabad{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.FAMS-hyderabad-content{font-family: initial;
    font-size: 16px;}
.FAMS-hyderabad-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}


.ERP-Telangana{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.ERP-Telangana-content{font-family: initial;
    font-size: 16px;}
.ERP-Telangana-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}


.ERP-HRMS-chennai{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.ERP-HRMS-chennai-content{font-family: initial;
    font-size: 16px;}
.ERP-HRMS-chennai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.CRM-DMS-chennai{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.CRM-DMS-chennai-content{font-family: initial;
    font-size: 16px;}
.CRM-DMS-chennai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.hrms-mumbai { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-mumbai-content{font-family: initial;
    font-size: 16px;}
.hrms-mumbai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-hrms-pune { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-hrms-pune-content{font-family: initial;
    font-size: 16px;}
.erp-hrms-pune-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-delhi { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-delhi-content{font-family: initial;
    font-size: 16px;}
.erp-delhi-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.hrms-delhi { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-delhi-content{font-family: initial;
    font-size: 16px;}
.hrms-delhi-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-hrms-patna { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-hrms-patna-content{font-family: initial;
    font-size: 16px;}
.erp-hrms-patna-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.hrms-chennai { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-chennai-content{font-family: initial;
    font-size: 16px;}
.hrms-chennai-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-bengaluru{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-bengaluru-content{font-family: initial;
    font-size: 16px;}
.erp-bengaluru-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-hyderabad{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-hyderabad-content{font-family: initial;
    font-size: 16px;}
.erp-hyderabad-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.ERP-Raipur{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.ERP-Raipur-content{font-family: initial;
    font-size: 16px;}
.ERP-Raipur-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}

.ERP-kolkata{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.ERP-kolkata-content{font-family: initial;
    font-size: 16px;}
.ERP-kolkata-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.hrms-kolkata{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-kolkata-content{font-family: initial;
    font-size: 16px;}
.hrms-kolkata-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.ERP-kerala{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.ERP-kerala-content{font-family: initial;
    font-size: 16px;}
.ERP-kerala-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.hrms-bengaluru{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-bengaluru-content{font-family: initial;
    font-size: 16px;}
.hrms-bengaluru-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.hrms-kerala{ font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.hrms-kerala-content{font-family: initial;
    font-size: 16px;}
.hrms-kerala-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.erp-hrms-Chandigarh { font-size: 25px;
    color: #009FF2;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.erp-hrms-Chandigarh-content{font-family: initial;
    font-size: 16px;}
.erp-hrms-Chandigarh-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.mob-app{
 background: url(http://www.wepop.in/images/home/slider-bg.png) repeat-x center;
    background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        height:100%;
}
.Mobile-app-chennai
{
    margin-top: 20px;
    font-size: 30px;
    margin-bottom: 5px;
    text-align: center;
    color: #25D5E6;	
}
.mobile-app-content-chennai
{
 
  font-size:15px;
  padding:5px;"
}
.Mob-app-chennai
{
    margin-top: 20px;
    font-size: 24px;
    margin-bottom: 5px;
    text-align: center;
    color: #C0307E;
}


.Font-Special { font-size: 25px;
    color: #00000;
    line-height: 28px;
    margin-bottom: 15px; margin-top: 15px;
 	}
.Font-Special-content{font-family: initial;
    font-size: 16px; color:  #F2F2F2;}
.Font-Special-list li a{  
    padding:10px !important;
    line-height: 1.8;
    font-size: 14px;
   
}
.form-group {
    margin:0;
   

    &:first-child { border-color: transparent; }
}

.form-control1 {
  padding: 0px 10px 0 20px;
  margin-top: 10px;
  color: #333;
  font-size: 28px;
  font-weight: 500;
   /* border: 3px solid #555; */
    -webkit-box-shadow: none;
    box-shadow: none;
    min-height:60px;
    height: auto;
    border-radius: 50px 0  0 50px !important;
}
.form-control :focus {
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: transparent;

    }

#searchbtn
{ border:0;
  padding: 0px 10px;
  margin-top: 10px;
  color: #fff;
  background:#2e6da4;
  font-size: 27px;
  font-weight: 500;
   
    border-left: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-height:60px;
    height: auto;
border-radius: 0 50px 50px 0 !important;
}
.browse-alpha{
font-size: 30px;}
.seven-eighths{font-size: 15px;}
ol > li {padding:5px 0px;}
ol{list-style-type:none;}